# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gnome-commander
pkgbase = gnome-commander
xdata = pkgtype=pkg
pkgver = 2.0.1-1
pkgdesc = Graphical two-pane filemanager for GNOME
url = https://gnome.pages.gitlab.gnome.org/gnome-commander/
builddate = 1779976563
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 30209623
arch = armv7h
license = GPL-3.0-or-later
depend = cairo
depend = dconf
depend = exiv2
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = graphene
depend = gtk4
depend = hicolor-icon-theme
depend = libgcc
depend = libgsf
depend = libstdc++
depend = pango
depend = poppler-glib
depend = taglib
depend = vte4
makedepend = appstream
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtest
makedepend = itstool
makedepend = meson
makedepend = rust
makedepend = smbclient
